webradioFS 14.xx - Plugin für Radio (Internet, Sat, Kabel) und Audio, mit webinterface

  • webInterface: webif unter extras oder ip_der_box:port/webradiofs


    in der aktuellen Version ist eine readme im plugin-Verzeichnis, dort sind die Zugriffsmöglichkeiten zum Abholen der akuellen Daten und Funktions-Auslösung beschrieben
    (falls jemand anderweitig ein Interface gestalten oder etwas implementieren will)

  • Hallo


    Ich kann nicht auf 12.31 (aktuell 12.30)updaten. Auch nicht über das Menü "Über".
    Hatte ja schon manchmal das Prob. aber da ging es nach einem Box Neustart.
    Heute klappt es nicht.

    Gruß Rabevater
    Merlin+GP3 zombi HD1R3 / Farbdisplay

    Edited once, last by Rabevater ().

  • mach mal dei Installation per telnet und poste die Ausgaben, auf Anhieb fällt mir da kein möglicher Grund ein

  • in der letzten Zeit hat sich einiges getan an Verbesserungen und zusätzlichen Möglichkeiten
    (so können jetzt zum beispiel auch Playlisten im webif gefüllt und genutzt werden)
    aktuelle Version ist 12.37



    Rabevater
    ohne weitere Infos kann ich da leider nicht helfen?

  • Mit der der 12.37 bekomme ich folgenden Fehler wenn ich WebradioFS über das Webinterface starte.

  • extrem merkwürdig - habe ja an der Startprozedur gar nichts geändert, zudem sieht die halbleere Meldungsseite auch sehr unklar aus - mach mal Box-Neustart, ob es dann passt

  • Auch nach einem Neustart der Box das Gleiche.

  • also das kommt dann, wenn du auf den grünen Button "Start webradioFS" klickst?
    hattest du davor eine version wo webif funktioniert hat?

  • Ja, genau dann passiert es.


    Mit einer älteren Version, weiß nicht genau welche Version das war, hat es noch funktioniert.

  • edit:
    ich hab wohl den Käfer gefunden und erschlagen :D

    Edited once, last by shadowrider ().

  • Cool, mit der 12.38 funktioniert es wieder. :hurra:


    Vielen Dank für die schnelle Hilfe :hurra:

  • keine Ahnung was genau du jetzt meinst/möchtest? logischerweise ist auf meiner Homepage immer die aktuellste Version, wenn nicht dort wo sonst ?

  • im ersten Post mit freundlicher Genehmigung eine pdf reingestellt, die das webinterface vom webradioFS etwas näher erläutert

    Edited once, last by shadowrider ().

  • ich meinte das auf dem Feed eine alte Version war. Nun ein neues Problem, bei sehr vielen Sendern bekomme ich immer die selbe Meldung.

  • dann hast du wohl eine gstreamer-Variante, die nicht kompatibel ist (steht ja eindeutig da was gemeint ist)

  • Quote

    Original von homer_simpson
    ich meinte das auf dem Feed eine alte Version war. Nun ein neues Problem, bei sehr vielen Sendern bekomme ich immer die selbe Meldung.


    die gstreamer-Meldung kommt inzwischen bei allen neuen Images.
    Beim NN2 schon länger und beim Merlin seit dem letzten Update auch. :331:

  • wenn da etwas anderes verwendet wird, dann muss mir mal jemand die gstreamer-version zur Verfügung stellen
    keine Ahnung ob/wann/wie ich da was machen kann


    da das gesamt feedback für meine Arbeit sich hier auch auf hin und wieder "x,y geht nicht" beschränkt, mangelt es mir ehrlich gesagt auch an Motivation

  • Moin Shadowrider
    Iich nutze Dein Webradio täglich und das schon lange Zeit.
    Es ist genial.
    Deswegen bin ich vom NN2 zum Merlin und jetzt wieder zu einem älteren
    Image gewechselt.
    Ohne Dein Plugin würde mir was fehlen.
    Lass Dich nicht entmutigen.
    Von den gstreamer Versionen habe ich leider keine Ahnung. :thx: